package domain


type AlibabaWdkSkuCategoryQueryCategoryDo struct {
    /*
        类目编码     */
    Code  *string `json:"code,omitempty" `

}

func (s *AlibabaWdkSkuCategoryQueryCategoryDo) SetCode(v string) *AlibabaWdkSkuCategoryQueryCategoryDo {
    s.Code = &v
    return s
}
